p{
  color: #a4a4a4;
  font-size: 12px;
  margin-top: 10px;
}

.logo{
  display: block;
    margin: auto;
    margin-top: 50px;
    width: 60%;
}

h2{
  color: #6346FE;
  font-size: 18px;
}

.newQuestion p{
  font-size: 14px;
  margin: 3px;
}

.disable-question{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.disable-question h2{
  color: white;
  width: 70%;
  text-align: center;
}


.lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  position: absolute;
  margin: auto;
  bottom: 20px;
  left: 0px;
  right: 0px;
  
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}
